	<?php
	include( get_template_directory() . '/inc/constant.php' );
	include( get_template_directory() . '/inc/plugin-install.php' );
	include( get_template_directory() . '/inc/static-function.php' );
	include( get_template_directory() . '/inc/image-crop.php' );
	include( get_template_directory() . '/customizer/custom-customizer.php' );
	include( get_template_directory() . '/customizer/customizer.php' );
	include( get_template_directory() . '/inc/custom-style.php' );
	include( get_template_directory() . '/inc/metadata.php' );
	include( get_template_directory() . '/inc/pagination.php' );
	include( get_template_directory() . '/inc/widget.php' );
	include( get_template_directory() . '/inc/testimonial.php' );
	include( get_template_directory() . '/inc/team.php' );
	include( get_template_directory() . '/inc/price.php' );
	include( get_template_directory() . '/inc/social-icon.php' );
	
	?>